# Copyright 2020 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python3_{6,7,8} )

inherit distutils-r1

DESCRIPTION="Tool for automatic upgrades"
HOMEPAGE="https://gitea.fulh.ax/feffe/sau"
SRC_URI="https://gitea.fulh.ax/feffe/sau/archive/v${PV}.tar.gz"

S="${WORKDIR}/sau"

LICENSE="BSD"
SLOT="0"
KEYWORDS="amd64"
IUSE="selinux"

DEPEND="selinux? ( sec-policy/selinux-sau )"
RDEPEND="${DEPEND} dev-python/psutil"
BDEPEND=""

